Description

1. discussion_date, discussion_date_estimated, discussion_date estimation should be auto-populated from the     symptom and care

form, same Question. the care seeking form Question first_discussion, should be symptom_discussion, (like on the symptom and care

seeking assessment).this is the determining question on what to populate for the discussion information from the symptom and care

seeking assessment.

2. on the cancer seeking form box that has demographics, baseline and navigation summaries, kindly add the first_visit_prompt answer

found on the Symptom an care seeking form

3. remove question, seek_help_decision and clinic_1st_visit

4. seek_help_date, seek_help_estimated and seek_help_estimation should be auto filled from the answers of the same Question on the

symptom and care form

5.first_seen_date, first_seed_date_estimated. first_seen_date_estimation, auto fill from symptom and care form

6. add a comment box after Question 17. (first_seen_date_estimation), with the question "any comments for care seeking point. it should

be a required filled

History

#1 - 11/03/2024 14:22 - Kutlo Manyake

- Description updated

#2 - 18/03/2024 09:44 - Samuel Kabelo

- Assignee set to Samuel Kabelo

#3 - 18/03/2024 09:44 - Samuel Kabelo

- Due date set to 18/03/2024

#4 - 20/03/2024 12:20 - Kutlo Manyake

- Description updated

#5 - 21/03/2024 13:20 - Kutlo Manyake

UAT'ed, working well

#6 - 21/03/2024 16:40 - Kutlo Manyake

symptoms_discussion question on cancer seeking form, if answer is NO or NOT SURE, the date should not be required, (discussion_date and

discussion_date_estimated should not be required
#7 - 25/03/2024 11:45 - Kutlo Manyake

currently, no patient on test server with answer "no" on discussion of symptoms. unable to UAT updates, will create patient scenario

#8 - 26/03/2024 11:29 - Kutlo Manyake

- File Screenshot 2024-03-26 at 09.56.15.png added

feedback.

did UAT, field still not working well. find attached screenshot

#9 - 26/03/2024 14:40 - Kutlo Manyake

UAT'ed, working well, please push into server

Files

Screenshot 2024-03-26 at 09.56.15.png 243 KB 26/03/2024 Kutlo Manyake
